input[type="url"]{ opacity:.5; }
ul.list-group.call-response li:before{ content:''; display:none; }
#admin-addcase .add-case-page .report-format .tox-tinymce{ border:1px solid #ddd !important; }
#admin-addcase .report-format .tox-editor-header{ border-top:none !important; }
#admin-addcase .report-format .tox .tox-edit-area{ padding:15px !important }
#admin-addcase .report-format .tox .tox-edit-area__iframe{ width:96% !important; }
#admin-addcase iframe .toolbar #sidebarToggle,#admin-addcase iframe .toolbar .toolbarButtonSpacer,#admin-addcase iframe .toolbar #viewFind,#admin-addcase iframe .toolbar .splitToolbarButton{ display:none !important; }
#admin-addcase iframe .toolbar #toolbarViewerMiddle{ float:right !important; }
#admin-agents.custom-pagination .pagination{ align-items:center; display:flex; justify-content:center; list-style-type:none; margin:0; padding:0; }
#admin-agents .custom-pagination .pagination li{ margin:0 5px; }
#admin-agents .custom-pagination .pagination li a, .custom-pagination .pagination li span{ align-items:center; background-color:transparent; border:1px solid transparent; border-radius:50%; color:#4a4a4a; display:inline-flex; font-size:14px; height:32px; justify-content:center; text-decoration:none; width:32px; }
#admin-agents .custom-pagination .pagination li.active span{ background-color:#1a3e1a; border:1px solid #1a3e1a; color:white; }
#admin-agents .custom-pagination .pagination li a:hover{ background-color:#d9e2d9; color:#1a3e1a; }
#admin-agents .custom-pagination .pagination li.disabled span{ color:#d3d3d3; pointer-events:none; }
#admin-agents .custom-pagination .pagination li.dots span{ color:#6c757d; cursor:default; }
#admin-editagents .accordion-button:not(.collapsed):after{ background-image:var(--bs-accordion-btn-active-icon); transform:var(--bs-accordion-btn-icon-transform); transition:transform 0.3s ease-in-out 0.2s; }
#admin-updates .pagination-container a:first-child:hover, .pagination-container a:last-child:hover{ border:1px solid var(--primary-color) !important; border-radius:45px; padding:5px 9px; }
#admin-updates .pagination-container a:first-child, .pagination-container a:last-child{  border-radius:45px; padding:5px 9px; }
#admin-updates #export-btn svg path{ transition:stroke 0.3s ease;  }
#admin-updates #export-btn:hover svg path{ stroke:#fff;  }
#admin-calls .pagination-icon{ height:16px; width:16px; }
#admin-calls .view-recording-modal.modal .player{ border-radius:8px; color:333#333; margin:0 auto; padding:20px; width:100%; }
#admin-calls .view-recording-modal.modal .time{ font-size:14px; }
#admin-calls .view-recording-modal.modal .progress{ background:#E5E7EB; border-radius:50px; height:5px; margin:10px 0; position:relative; width:100%; }
#admin-calls .view-recording-modal.modal .progress-bar{ background:#143109; border-radius:50px; height:100%; left:0; position:absolute; top:0; width:0%; }
#admin-calls .view-recording-modal.modal .controls{ align-items:center; display:flex; justify-content:center; }
#admin-calls .view-recording-modal.modal .control-btn{ background:none; border:none; color:#fff; cursor:pointer; padding:10px; }
#admin-calls .view-recording-modal.modal .control-btn svg{ height:24px; width:24px; }
#admin-calls .view-recording-modal.modal .fullscreen img{ cursor:pointer; height:24px; width:24px; }
#admin-calls .view-recording-modal.modal .control-btn{ align-items:center; background:#fff; border-radius:50%; display:flex; height:40px; justify-content:center; width:40px; }
#admin-calls .view-recording-modal.modal .play-btn-lup{ background:#143109; color:#fff !important; }
#admin-calls .view-recording-modal.modal .controlsbtn-main{ gap:12px; width:100%; }
#admin-calls .view-recording-modal.modal .audioprofile{ height:120px; width:120px; }
#admin-calls .view-recording-modal.modal .minimize-activ #staticBackdropLabel{ display:none; }
#admin-calls .view-recording-modal.modal .progressbarmain{ position:relative; }
#admin-calls .view-recording-modal.modal .progressbarmain .duration-lup{ right:0; }
#admin-calls .view-recording-modal.modal .progressbarmain .time{ position:absolute; top:-14px; }
#admin-calls .view-recording-modal.modal .progressbarmain .current-time-lup{ left:0; }
#admin-calls .view-recording-modal.modal .minimize-activ .time{ position:static; }
#admin-calls .view-recording-modal.modal .minimize-activ .progressbarmain{ margin:0 auto; width:75%; }
#admin-calls .view-recording-modal.modal .modal-content.minimize-activ .modal-header{ padding:20px 16px !important; position:absolute; right:-4px; top:-5px; width:100%; }
#admin-calls .view-recording-modal.modal .minimize-activ .player{ padding-top:0 !important; }
#admin-calls .view-recording-modal.modal .modal-content.minimize-activ .modal-body{ padding:16px !important; }
#admin-calls .view-recording-modal.modal .modal-content.minimize-activ button{ font-size:10px; padding:6px 11px !important; }
#admin-calls .view-recording-modal.modal .modal-content.minimize-activ .audioprofile{ display:flex !important; height:63px !important; padding:0 !important; width:66.5px !important; }
#admin-calls .view-recording-modal.modal .modal-content.minimize-activ .controlsbtn-main{ width:75%; }
#admin-calls body.modal-open.modal-minimiz-open{ overflow-y:auto !important; }
.dashboard .flatpickr-calendar .flatpickr-apply-container{ align-items:center; display:flex; justify-content:space-between; padding:16px; }
.dashboard .flatpickr-calendar .flatpickr-selected-date{ color:#0C1D05; font-size:14px; font-weight:600; line-height:20px; padding-right:10px; text-align:left; }
.dashboard .flatpickr-calendar .flatpickr-apply-button{ background-color:var(--primary-color); border:none; border-radius:10px; color:white; cursor:pointer; padding:6px 16px; }
.dashboard .flatpickr-calendar.rangeMode.animate.multiMonth.arrowTop.arrowLeft.rightMost{ right:0 !important; top:46px !important; }
#admin-dialer .select-time.disablehit select{ border-color:#ff9c9c; }
#admin-dialer .dialermain{ height:570px; }
.vertical-tabs .nav-link.active{ background:#fff!important; border-bottom:1px solid #d8d8d8 !important; border-right:0 !important; z-index:1; }
.vertical-tabs .nav-link{ border-radius:5px 0px 0px 5px !important; width:230px; }
.add-email-form{ display:none; }
div#v-pills-tabContent:before{ border-left:0.5px solid #d8d8d8; bottom:0; content:''; display:block; height:100%; left:0px; position:absolute; width:0px; }
#admin-existcase input[type="url"]{ opacity:.5;  }
#admin-existcase body .text-success{ color:#05988a; }
#admin-existcase .search-list{ max-height:300px; }
#admin-existcase .search-list .list-group:hover .list-group-item{ background:var(--primary-color) !important; border:0 !important; color:white; }
#admin-existcase .search-list .list-group .list-group-item{ border:0 !important; }
#admin-existcase .casesearch-result-ajx ul.list-group{ cursor:pointer; }
#admin-existcase .search-existcase:not(:last-child){ border-bottom:1px solid #ccc; }
#admin-existcase .report-format .tox-tinymce{ border:1px solid #ddd !important; }
#admin-existcase .report-format .tox-editor-header{ border-top:none !important; }
#admin-existcase .report-format .tox .tox-edit-area{ padding:15px !important; }
#admin-existcase .report-format .tox .tox-edit-area__iframe{ width:96% !important; }
#admin-existcase .exit-case-page iframe .toolbar #sidebarToggle,#admin-existcase .exit-case-page iframe .toolbar .toolbarButtonSpacer,#admin-existcase .exit-case-page iframe .toolbar #viewFind,#admin-existcase .exit-case-page iframe .toolbar .splitToolbarButton{ display:none !important; }
#admin-existcase .exit-case-page iframe .toolbar #toolbarViewerMiddle{ float:right !important; }
#admin-existcase .search-list::-webkit-scrollbar{ width:5px; }
#admin-existcase .search-list::-webkit-scrollbar-track{ background:#fff; }
#admin-existcase .search-list::-webkit-scrollbar-thumb,#admin-existcase .search-list::-webkit-scrollbar-thumb:hover{ background:#ddd; }
#admin-lender-comm .lendercomm-page .card-body article p{ margin-bottom:0; }
#admin-lender-comm .lendercomm-page i.fa.fa-reply.me-2.reply-icon:hover{ cursor:pointer; }
#admin-lender-comm body .lendercomm-page .btn-success{ background:none !important; }
#admin-lender-comm .lendercomm-page .highlighted{ border:1px solid #70A6D4; }
#admin-lender-comm .lendercomm-page p.ip_adr{ color:#a9a4a4; font-size:12px; margin-top:10px; }
#admin-lender-comm .lendercomm-page .form-field{ padding-bottom:0px !important; }
#admin-lender-comm .lendercomm-page .mailbox .form-field .subject_choice{ display:none; }
#admin-lender-comm .lendercomm-page .mailbox .form-field .subject_label{ border:1px solid #cacaca; border-radius:4px; cursor:pointer; margin-right:2px; padding:3px 10px; }
#admin-lender-comm .lendercomm-page .mailbox .form-field input:checked+.subject_label{ background:#05988a; color:#fff; }
#admin-lender-comm .lendercomm-page .mailbox .form-field b{ margin-right:10px; }
#admin-lender-comm .lendercomm-page .mailbox .form-field.subject input[type="text"]{ background:transparent; border:none; border-radius:4px; min-height:40px; padding:5px 10px; width:100%; }
#admin-lender-comm .lendercomm-page .mailbox .form-field.subject .subjectrgt{ color:#bbbbbb; line-height:1; padding:10px 15px; }
#admin-lender-comm .lendercomm-page .mailbox .form-field.subject{ background:#fff; border:1px solid #cdcdcd; border-bottom:none; border-radius:4px; border-bottom-left-radius:0; border-bottom-right-radius:0; min-height:40px; width:100%; }
#admin-lender-comm .lendercomm-page .card.inboxitems{ flex:1; margin-top:0px !important; }
#admin-lender-comm .lendercomm-page .fade:not(.show){ display:none !important; }
#admin-lender-comm .lendercomm-page blockquote{ margin:0 0 0rem !important; }
#admin-lender-comm .lendercomm-page i.fa.fa-paperclip{ color:#000; font-size:14px; margin-right:5px; }
#admin-lender-comm .lendercomm-page .comm_btn{ background:none !important; border:none !important; color:#000 !important; font-size:16px !important; font-weight:bold; margin-left:2px; padding:0px !important; }
#admin-lender-comm .lendercomm-page .status_icons .status_icons_tab{ border-radius:4px; color:#333 !important; margin-left:5px; padding:2px 7px; }
#admin-lender-comm .lendercomm-page a.btn.btn-outline-success.status_icons_tab.active{ background:#05988A !important; color:#fff !important; }
#admin-lender-comm .lendercomm-page a.btn.btn-outline-success.status_icons_tab.disabled{ background:#dcdcdc; color:#000 !important; cursor:none; }
#admin-lender-comm .lendercomm-page div#pills-tabContent{ height:714px; overflow-x:unset; overflow-y:auto; padding-right:6px; }
#admin-lender-comm .lendercomm-page .comm_btn:hover{ background:none !important; border:none !important; color:#000 !important; font-size:16px !important; font-weight:bold; margin-left:2px; padding:0px !important; text-decoration:underline; }
#admin-lender-comm .lendercomm-page a.btn.btn-outline-success.print-emails{ background:transparent; border:solid 1px #6C757D; color:#6C757D; height:39px; }
#admin-lender-comm .lendercomm-page a.btn.btn-outline-success.print-emails:hover{ background:#6C757D; border:solid 1px #6C757D; color:#fff; }
#admin-lender-comm .lendercomm-page .casesearch-result-ajx ul.list-group{ cursor:pointer; }
#admin-lender-comm .lendercomm-page .contacts-main .contacts-btn.btn-active{ background:#3eafa6 !important; border-bottom-left-radius:0; border-bottom-right-radius:0; color:#fff !important; }
#admin-lender-comm .lendercomm-page .list-group:hover .list-group-item{ background:#05988a !important; color:white; }
#admin-lender-comm .lendercomm-page .reply-icon{ display:none; }
#admin-profile .field-error{ color:red; display:none; }
#admin-profile .strings-status ul li{ transition:all .15s ease; }
#admin-profile .settings-page .form-label{ font-size:14px; font-weight:500; }
#admin-profile .variable{ background-color:#F8FFF5; border:1px solid #C4D3BE; cursor:grab; font-size:12px; margin:1px; padding:7px 8px; user-select:none; }
#admin-profile .message-area{ background:#F8FFF5; border:1px solid #C4D3BE; border-radius:4px; min-height:100px; overflow-y:auto; padding:2px 5px; white-space:pre-wrap; width:100%; }
#admin-profile .variable-tag{ background-color:#F8FFF5; border:1px solid #C4D3BE; border-radius:4px; color:var(--primary-color); cursor:pointer; display:inline-block; font-size:14px; margin:2px; padding:3px 6px; }
#admin-profile .select-time.disablehit select{ border-color:#ff9c9c; }
#admin-reminder .reminder-trash{ background:#FEF2F2; color:#EF4444; padding:10px 16px; }
#admin-reminder #calendar a{ color:#1F2937; font-weight:500; text-decoration:none; }
#admin-reminder .fc-event{ background-color:#F8FFF5; border:1px solid #C4D3BE; border-radius:4px; color:#1F2937; font-size:12px; padding:4px 8px; }
#admin-reminder .fc .fc-toolbar{ gap:5px; justify-content:center !important; }
#admin-reminder .fc .fc-button-primary{ background:transparent; border:0; color:black; }
#admin-reminder .edititem, #admin-reminder #edit-cancle, #admin-reminder #edit-save{ display:none; }
#admin-reminder .reminder-overlay{ background:#12121299; bottom:0; left:0; position:absolute; right:0; top:0; z-index:1; }
#admin-reminder .fc-daygrid-event-dot{ display:none; }
#admin-reminder .search-dropdown .list-group-item:hover{ background:#143109 !important; color:#fff; cursor:pointer; }
#reminder #when, #sidereminder #when{ background:url(/image/calendar.svg) no-repeat center right; background-position:right 12px center; }
#admin-reminder #calendar{ height:calc(100% - 120px) !important; }
#admin-reminder .fc-list-day{ border:0; display:grid; padding:0; }
#admin-reminder .fc-list-event{ align-items:center; display:flex; margin-inline:10px; padding:0; }
#admin-reminder td.fc-list-event-time{ display:none; }
#admin-reminder td.fc-list-event-title{  align-items:center; border:0; display:flex; text-align:left !important; width:100%; }
#admin-reminder td.fc-list-event-graphic{ border:0; }
#admin-reminder .call-response li:not(:last-child){ display:none; }
#admin-usage .active-operator th,  #admin-usage .active-operator td{ padding-inline:16px; }
#admin-usage #export-btn svg path{ transition:stroke 0.3s ease; stroke:#fff; }
#admin-usage #export-btn:hover svg path{ stroke:#fff; }
#admin-usage #show-picker:hover img{ filter:brightness(0) invert(1); }
#admin-usage #show-picker img{ transition:filter 0.3s ease; }
#admin-usage .flatpickr-calendar .flatpickr-apply-container{ align-items:center; display:flex; justify-content:space-between; padding:16px; }
#admin-usage .flatpickr-calendar .flatpickr-selected-date{ color:#0C1D05; font-size:14px; font-weight:600; line-height:20px; padding-right:10px; text-align:left; }
#admin-usage .flatpickr-calendar .flatpickr-apply-button{ background-color:var(--primary-color); border:none; border-radius:10px; color:white; cursor:pointer; padding:6px 16px; }
#admin-usage .flatpickr-calendar.rangeMode.animate.multiMonth.arrowTop.arrowLeft.rightMost{ right:161px !important; top:46px !important; }
#admin-claimantcommunications .card-body article p{ margin-bottom:0; }
#admin-claimantcommunications i.fa.fa-reply.me-2.reply-icon:hover{ cursor:pointer; }
#admin-claimantcommunications .highlighted{ border:1px solid #70A6D4; }
#admin-claimantcommunications p.ip_adr{ color:#a9a4a4; font-size:12px; margin-top:10px; }
#admin-claimantcommunications .remove-icon{ cursor:pointer; }
#admin-claimantcommunications .form-field{ padding-bottom:0px !important; }
#admin-claimantcommunications .mailbox .form-field .subject_choice{ display:none; }
#admin-claimantcommunications .mailbox .form-field .subject_label{ border:1px solid #cacaca; border-radius:4px; cursor:pointer; margin-right:2px; padding:3px 10px; }
#admin-claimantcommunications .mailbox .form-field input:checked + .subject_label{ background:#05988a; color:#fff; }
#admin-claimantcommunications .mailbox .form-field b{ margin-right:10px; }
#admin-claimantcommunications .mailbox .form-field.subject input[type="text"]{ background:transparent; border:none; border-radius:4px; padding:5px 10px; width:100%; }
#admin-claimantcommunications .mailbox .form-field.subject .subjectrgt{ color:#bbbbbb; line-height:1; padding:10px 15px; }
#admin-claimantcommunications .mailbox .form-field.subject{ background:#fff; border:1px solid #cdcdcd; border-bottom:none; border-radius:4px; border-bottom-left-radius:0; border-bottom-right-radius:0; min-height:40px; width:100%; }
#admin-claimantcommunications .card.inboxitems{ flex:1; margin-top:24px; }
#admin-claimantcommunications .fade:not(.show){ display:none !important; }
#admin-claimantcommunications blockquote{ margin:0 0 0rem !important; }
#admin-claimantcommunications i.fa.fa-paperclip{ color:#000; font-size:14px; margin-right:5px; }
#admin-claimantcommunications .comm_btn,#admin-claimantcommunications .comm_btn:hover{ background:none !important; border:none !important; color:#000 !important; font-size:16px !important; font-weight:bold; margin-left:2px; padding:0px !important; }
#admin-claimantcommunications .comm_btn:hover{ text-decoration:underline; }
#admin-claimantcommunications a.btn.btn-outline-success.print-emails{ background:transparent; border:solid 1px #6C757D; color:#6C757D; height:39px; }
#admin-claimantcommunications a.btn.btn-outline-success.print-emails:hover{ background:#6C757D; border:solid 1px #6C757D; color:#fff; }
#admin-claimantcommunications body .btn-success{ background:none !important; }
#admin-claimantsms textarea.message-area{  background:#F9FAFB !important; border:1px solid #E4E7EC !important; box-sizing:border-box;  height:100px; overflow:hidden;  padding:20px;  resize:none; width:100%; }
#admin-claimantsms textarea.message-area::placeholder{ padding-left:10px;  padding-top:10px;  }
#admin-files .file_format_name{ color:#4B5563; font-size:12px; font-weight:400; line-height:18px; }
#admin-files .button-download.dwnldbtn{ background:#DAE7D4; border:1px solid #DAE7D4; border-radius:8px; color:var(--primary-color); padding:6px 12px; text-decoration:none; }
#admin-files .filebg{ background-color:#F9FAFB; border-radius:8px; }
#admin-files .filebg,#admin-files .preview-file{ margin-top:-39px; }
#admin-files .preview-imgfile{ margin-top:0px; }
#admin-files .imgtitle{ color:#0C1D05; font-size:14px !important; font-weight:500 !important; line-height:20px !important; }
#admin-finance-data .filetype{ background:red; border-radius:4px; bottom:5px; color:white; font-size:7px; font-weight:700; left:-1px; line-height:7.26px; padding:2px 3px; position:absolute; }
#admin-lendercommunications .card-body article p{ margin-bottom:0; }
#admin-lendercommunications i.fa.fa-reply.me-2.reply-icon:hover{ cursor:pointer; }
#admin-lendercommunications body .btn-success{ background:none !important; }
#admin-lendercommunications .highlighted{ border:1px solid #70A6D4; }
#admin-lendercommunications p.ip_adr{ color:#a9a4a4; font-size:12px; margin-top:10px; }
#admin-lendercommunications .form-field{ padding-bottom:0px !important; }
#admin-lendercommunications .mailbox .form-field .subject_choice{ display:none; }
#admin-lendercommunications .mailbox .form-field .subject_label{ border:1px solid #cacaca; border-radius:4px; cursor:pointer; margin-right:2px; padding:3px 10px; }
#admin-lendercommunications .mailbox .form-field input:checked + .subject_label{ background:#05988a; color:#fff; }
#admin-lendercommunications .mailbox .form-field b{ margin-right:10px; }
#admin-lendercommunications .mailbox .form-field.subject input[type="text"]{ background:transparent; border:none; border-radius:4px; min-height:40px; padding:5px 10px; width:100%; }
#admin-lendercommunications .mailbox .form-field.subject .subjectrgt{ color:#bbbbbb; line-height:1; padding:10px 15px; }
#admin-lendercommunications .mailbox .form-field.subject{ background:#fff; border-bottom:none; border-radius:4px; border-bottom-left-radius:0; border-bottom-right-radius:0; min-height:40px; width:100%; }
#admin-lendercommunications .card.inboxitems{ flex:1; margin-top:24px; }
#admin-lendercommunications .fade:not(.show){ display:none !important; }
#admin-lendercommunications blockquote{ margin:0 0 0rem !important; }
#admin-lendercommunications i.fa.fa-paperclip{ color:#000; font-size:14px; margin-right:5px; }
#admin-lendercommunications .comm_btn,#admin-lendercommunications .comm_btn:hover{ background:none !important; border:none !important; color:#000 !important; font-size:16px !important; font-weight:bold; margin-left:2px; padding:0px !important; }
#admin-lendercommunications .comm_btn:hover{ text-decoration:underline; }
#admin-lendercommunications a.btn.btn-outline-success.print-emails{ background:transparent; border:solid 1px #6C757D; color:#6C757D; height:39px; }
#admin-lendercommunications a.btn.btn-outline-success.print-emails:hover{ background:#6C757D; border:solid 1px #6C757D; color:#fff; }
.side-notes .viewitm{ color:#0C1D05; font-size:14px; }
.side-notes.caller-profile{ transform:translate(0%, 50%); }
.side-notes.call-response li:not(:last-child){ display:none; }
.alert-message{ position:absolute; right:10px; top:10px; }
.alt-msg{ min-width:250px; }
#team-files .filebg{ background-color:#F9FAFB; border-radius:8px; margin-top:-39px; }
#team-files .preview-imgfile{ margin-top:0px; }
#team-files .imgtitle{ color:#0C1D05; font-size:14px !important; font-weight:500 !important; line-height:20px !important; }
#operator-addcase input[type="url"]{ opacity:.5; }
#operator-calls .pagination-icon{ height:16px; width:16px; }
#operator-calls .view-recording-modal.modal .player{ border-radius:8px; color:333#333; margin:0 auto; padding:20px; width:100%; }
#operator-calls .view-recording-modal.modal .time{ font-size:14px; }
#operator-calls .view-recording-modal.modal .progress{ background:#E5E7EB; border-radius:50px; height:5px; margin:10px 0; position:relative; width:100%; }
#operator-calls .view-recording-modal.modal .progress-bar{ background:#143109; border-radius:50px; height:100%; left:0; position:absolute; top:0; width:0%; }
#operator-calls .view-recording-modal.modal .controls{ align-items:center; display:flex; justify-content:center; }
#operator-calls .view-recording-modal.modal .control-btn{ background:none; border:none; color:#fff; cursor:pointer; padding:10px; }
#operator-calls .view-recording-modal.modal .control-btn svg{ height:24px; width:24px; }
#operator-calls .view-recording-modal.modal .fullscreen img{ cursor:pointer; height:24px; width:24px; }
#operator-calls .view-recording-modal.modal .control-btn{ align-items:center; background:#fff; border-radius:50%; display:flex; height:40px; justify-content:center; width:40px; }
#operator-calls .view-recording-modal.modal .play-btn-lup{ background:#143109; color:#fff !important; }
#operator-calls .view-recording-modal.modal .controlsbtn-main{ gap:12px; width:100%; }
#operator-calls .view-recording-modal.modal .audioprofile{ height:120px; width:120px; }
#operator-calls .view-recording-modal.modal .minimize-activ #staticBackdropLabel{ display:none; }
#operator-calls .view-recording-modal.modal .progressbarmain{ position:relative; }
#operator-calls .view-recording-modal.modal .progressbarmain .duration-lup{ right:0; }
#operator-calls .view-recording-modal.modal .progressbarmain .time{ position:absolute; top:-14px; }
#operator-calls .view-recording-modal.modal .progressbarmain .current-time-lup{ left:0; }
#operator-calls .view-recording-modal.modal .minimize-activ .time{ position:static; }
#operator-calls .view-recording-modal.modal .minimize-activ .progressbarmain{ margin:0 auto; width:75%; }
#operator-calls .view-recording-modal.modal .modal-content.minimize-activ .modal-header{ padding:20px 16px !important; position:absolute; right:-4px; top:-5px; width:100%; }
#operator-calls .view-recording-modal.modal .minimize-activ .player{ padding-top:0 !important; }
#operator-calls .view-recording-modal.modal .modal-content.minimize-activ .modal-body{ padding:16px !important; }
#operator-calls .view-recording-modal.modal .modal-content.minimize-activ button{ font-size:10px; padding:6px 11px !important; }
#operator-calls .view-recording-modal.modal .modal-content.minimize-activ .audioprofile{ display:flex !important; height:63px !important; padding:0 !important; width:66.5px !important; }
#operator-calls .view-recording-modal.modal .modal-content.minimize-activ .controlsbtn-main{ width:75%; }
#operator-calls body.modal-open.modal-minimiz-open{ overflow-y:auto !important; }
.pagination-container a:first-child:hover, .pagination-container a:last-child:hover{ border:1px solid var(--primary-color) !important; border-radius:45px; padding:5px 9px; }
.pagination-container a:first-child, .pagination-container a:last-child{  border-radius:45px; padding:5px 9px; }
#export-btn svg path{ transition:stroke 0.3s ease;  }
#export-btn:hover svg path{ stroke:#fff;  }
#selectBoxContainer{ display:none; transition:all 3s ease-in-out; }
#operator-dashboard .flatpickr-calendar .flatpickr-apply-container{ align-items:center; display:flex; justify-content:space-between; padding:16px; }
#operator-dashboard .flatpickr-calendar .flatpickr-selected-date{ color:#0C1D05; font-size:14px; font-weight:600; line-height:20px; padding-right:10px; text-align:left; }
#operator-dashboard .flatpickr-calendar .flatpickr-apply-button{ background-color:var(--primary-color); border:none; border-radius:10px; color:white; cursor:pointer; padding:6px 16px; }
#operator-dashboard .flatpickr-calendar.rangeMode.animate.multiMonth.arrowTop.arrowLeft.rightMost{ right:0 !important; top:46px !important; }
#operator-existcase input[type="url"]{ opacity:0.5; }
#operator-existcase body .text-success{ color:#05988a; }
#operator-existcase .search-list{ max-height:300px; }
#operator-existcase .search-list .list-group:hover .list-group-item{ background:var(--primary-color) !important; border:0 !important; color:white; }
#operator-existcase .search-list .list-group .list-group-item{ border:0 !important; }
#operator-existcase .casesearch-result-ajx ul.list-group{ cursor:pointer; }
#operator-existcase .search-existcase:not(:last-child){ border-bottom:1px solid #ccc; }
#operator-existcase .search-list::-webkit-scrollbar{ width:5px; }
#operator-existcase .search-list::-webkit-scrollbar-track{ background:#fff; }
#operator-existcase .search-list::-webkit-scrollbar-thumb,#operator-existcase .search-list::-webkit-scrollbar-thumb:hover{ background:#ddd; }
#basicprofile .field-error{ color:red; display:none; }
#basicprofile .strings-status ul li{ transition:all 0.15s ease; }
#basicprofile .settings-page .form-label{ font-size:14px; font-weight:500; }
#basicprofile .variable{ background-color:#F8FFF5; border:1px solid #C4D3BE; cursor:grab; font-size:12px; margin:1px; padding:7px 8px; user-select:none; }
#basicprofile .message-area{ background:#F8FFF5; border:1px solid #C4D3BE; border-radius:4px; min-height:100px; overflow-y:auto; padding:2px 5px; white-space:pre-wrap; width:100%; }
#basicprofile .variable-tag{ background-color:#F8FFF5; border:1px solid #C4D3BE; border-radius:4px; color:var(--primary-color); cursor:pointer; display:inline-block; font-size:14px; margin:2px; padding:3px 6px; }
#operator-reminder .reminder-trash{ background:#FEF2F2; color:#EF4444; padding:10px 16px; }
#operator-reminder #calendar a{ color:#1F2937; font-weight:500; text-decoration:none; }
#operator-reminder .fc-event{ background-color:#F8FFF5; border:1px solid #C4D3BE; border-radius:4px; color:#1F2937; font-size:12px; padding:4px 8px; }
#operator-reminder .fc .fc-toolbar{ gap:5px; justify-content:center !important; }
#operator-reminder .fc .fc-button-primary{ background:transparent; border:0; color:black; }
#operator-reminder .edititem, #operator-reminder #edit-cancle, #operator-reminder #edit-save{ display:none; }
#operator-reminder .reminder-overlay{ background:#12121299; bottom:0; left:0; position:absolute; right:0; top:0; z-index:1; }
#operator-reminder .fc-daygrid-event-dot{ display:none; }
#operator-reminder .search-dropdown .list-group-item:hover{ background:#143109 !important; color:#fff; cursor:pointer; }
#operator-reminder #when{ background:url(/image/calendar.svg) no-repeat center right; background-position:right 12px center; }
#operator-reminder #calendar{ height:calc(100% - 120px) !important; }
#operator-reminder .fc-list-day{ border:0; display:grid; padding:0; }
#operator-reminder .fc-list-event{ display:flex; margin-inline:10px; padding:0; }
#operator-reminder td.fc-list-event-time{ display:none; }
#operator-reminder td.fc-list-event-title{ border:0; display:flex; text-align:left !important; width:100%; }
#operator-reminder td.fc-list-event-graphic{ border:0; }
#operator-reminder .call-response li:not(:last-child){ display:none; }
#operator-usage .active-operator th,  #operator-usage .active-operator td{ padding-inline:16px; }
#operator-usage #export-btn svg path{ transition:stroke 0.3s ease; stroke:#fff; }
#operator-usage #export-btn:hover svg path{ stroke:#fff; }
#operator-usage #show-picker:hover img{ filter:brightness(0) invert(1); }
#operator-usage #show-picker img{ transition:filter 0.3s ease; }
#operator-usage .flatpickr-calendar .flatpickr-apply-container{ align-items:center; display:flex; justify-content:space-between; padding:16px; }
#operator-usage .flatpickr-calendar .flatpickr-selected-date{ color:#0C1D05; font-size:14px; font-weight:600; line-height:20px; padding-right:10px; text-align:left; }
#operator-usage .flatpickr-calendar .flatpickr-apply-button{ background-color:var(--primary-color); border:none; border-radius:10px; color:white; cursor:pointer; padding:6px 16px; }
#operator-usage .flatpickr-calendar.rangeMode.animate.multiMonth.arrowTop.arrowLeft.rightMost{ right:137px !important; top:46px !important; }
#operator-claimantcommunications .card-body article p{ margin-bottom:0; }
#operator-claimantcommunications i.fa.fa-reply.me-2.reply-icon:hover{ cursor:pointer; }
#operator-claimantcommunications .highlighted{ border:1px solid #70A6D4; }
#operator-claimantcommunications p.ip_adr{ color:#a9a4a4; font-size:12px; margin-top:10px; }
#operator-claimantcommunications .file-container{ align-items:center; background-color:#f2f2f2; border:1px solid #ccc; display:flex; margin-bottom:5px; margin-top:10px; padding:5px; }
#operator-claimantcommunications .remove-icon{ color:#05988A; cursor:pointer; margin-bottom:11px; margin-left:10px; }
#operator-claimantcommunications .form-field{ padding-bottom:0px !important; }
#operator-claimantcommunications .mailbox .form-field .subject_choice{ display:none; }
#operator-claimantcommunications .mailbox .form-field .subject_label{ border:1px solid #cacaca; border-radius:4px; cursor:pointer; margin-right:2px; padding:3px 10px; }
#operator-claimantcommunications .mailbox .form-field input:checked+.subject_label{ background:#05988a; color:#fff; }
#operator-claimantcommunications .mailbox .form-field b{ margin-right:10px; }
#operator-claimantcommunications .mailbox .form-field.subject input[type="text"]{ background:transparent; border:none; border-radius:4px; padding:5px 10px; width:100%; }
#operator-claimantcommunications .mailbox .form-field.subject .subjectrgt{ color:#bbbbbb; line-height:1; padding:10px 15px; }
#operator-claimantcommunications .mailbox .form-field.subject{ background:#fff; border:1px solid #cdcdcd; border-bottom:none; border-radius:4px; border-bottom-left-radius:0; border-bottom-right-radius:0; min-height:40px; width:100%; }
#operator-claimantcommunications .card.inboxitems{ flex:1; margin-top:24px; }
#operator-claimantcommunications .fade:not(.show){ display:none !important; }
#operator-claimantcommunications blockquote{ margin:0 0 0rem !important; }
#operator-claimantcommunications i.fa.fa-paperclip{ color:#000; font-size:14px; margin-right:5px; }
#operator-claimantcommunications .comm_btn{ background:none !important; border:none !important; color:#000 !important; font-size:16px !important; font-weight:bold; margin-left:2px; padding:0px !important; }
#operator-claimantcommunications .comm_btn:hover{ text-decoration:underline; }
#operator-claimantcommunications a.btn.btn-outline-success.print-emails{ background:transparent; border:solid 1px #6C757D; color:#6C757D; height:39px; }
#operator-claimantcommunications a.btn.btn-outline-success.print-emails:hover{ background:#6C757D; border:solid 1px #6C757D; color:#fff; }
#operator-claimantcommunications body .btn-success{ background:none !important; }
#operator-claimantsms textarea.message-area{  background:#F9FAFB !important; border:1px solid #E4E7EC !important; box-sizing:border-box;  height:100px; overflow:hidden;  padding:20px;  resize:none; width:100%; }
#operator-claimantsms textarea.message-area::placeholder{ padding-left:10px;  padding-top:10px;  }
#operator-files .file_format_name{ color:#4B5563; font-size:12px; font-weight:400; line-height:18px; }
#operator-files .button-download.dwnldbtn{ background:#DAE7D4; border:1px solid #DAE7D4; border-radius:8px; color:var(--primary-color); display:inline-block; padding:6px 12px; text-decoration:none; }
#operator-files .filebg{ background-color:#F9FAFB; border-radius:8px; }
#operator-files .filebg,#operator-files .preview-file{ margin-top:-39px; }
#operator-files .preview-imgfile{ margin-top:0px; }
#operator-files .imgtitle{ color:#0C1D05; font-size:14px !important; font-weight:500 !important; line-height:20px !important; }
#operator-lendercommunications .card-body article p{ margin-bottom:0; }
#operator-lendercommunications i.fa.fa-reply.me-2.reply-icon:hover{ cursor:pointer; }
#operator-lendercommunications body .btn-success{ background:none !important; }
#operator-lendercommunications .highlighted{ border:1px solid #70A6D4; }
#operator-lendercommunications p.ip_adr{ color:#a9a4a4; font-size:12px; margin-top:10px; }
#operator-lendercommunications .file-container{ align-items:center; background-color:#f2f2f2; border:1px solid #ccc; display:flex; margin-bottom:5px; margin-top:10px; padding:5px; }
#operator-lendercommunications .remove-icon{ color:#05988A; cursor:pointer; margin-bottom:11px; margin-left:10px; }
#operator-lendercommunications .form-field{ padding-bottom:0px !important; }
#operator-lendercommunications .mailbox .form-field .subject_choice{ display:none; }
#operator-lendercommunications .mailbox .form-field .subject_label{ border:1px solid #cacaca; border-radius:4px; cursor:pointer; margin-right:2px; padding:3px 10px; }
#operator-lendercommunications .mailbox .form-field input:checked+.subject_label{ background:#05988a; color:#fff; }
#operator-lendercommunications .mailbox .form-field b{ margin-right:10px; }
#operator-lendercommunications .mailbox .form-field.subject input[type="text"]{ background:transparent; border:none; border-radius:4px; min-height:40px; padding:5px 10px; width:100%; }
#operator-lendercommunications .mailbox .form-field.subject .subjectrgt{ color:#bbbbbb; line-height:1; padding:10px 15px; }
#operator-lendercommunications .mailbox .form-field.subject{ background:#fff; border-bottom:none; border-radius:4px; border-bottom-left-radius:0; border-bottom-right-radius:0; min-height:40px; width:100%; }
#operator-lendercommunications .card.inboxitems{ flex:1; margin-top:24px; }
#operator-lendercommunications .fade:not(.show){ display:none !important; }
#operator-lendercommunications blockquote{ margin:0 0 0rem !important; }
#operator-lendercommunications i.fa.fa-paperclip{ color:#000; font-size:14px; margin-right:5px; }
#operator-lendercommunications .comm_btn,#operator-lendercommunications .comm_btn:hover{ background:none !important; border:none !important; color:#000 !important; font-size:16px !important; font-weight:bold; margin-left:2px; padding:0px !important; }
#operator-lendercommunications .comm_btn:hover{ text-decoration:underline; }
#operator-lendercommunications a.btn.btn-outline-success.print-emails{ background:transparent; border:solid 1px #6C757D; color:#6C757D; height:39px; }
#operator-lendercommunications a.btn.btn-outline-success.print-emails:hover{ background:#6C757D; border:solid 1px #6C757D; color:#fff; }
.user-disable-form .acrenablebtn{ background:#143109; color:#fff; }
#superadmin-dashboard .flatpickr-calendar .flatpickr-apply-container{ align-items:center; display:flex; justify-content:space-between; padding:16px; }
#superadmin-dashboard .flatpickr-calendar .flatpickr-selected-date{ color:#0C1D05; font-size:14px; font-weight:600; line-height:20px; padding-right:10px; text-align:left; }
#superadmin-dashboard .flatpickr-calendar .flatpickr-apply-button{ background-color:var(--primary-color); border:none; border-radius:10px; color:white; cursor:pointer; padding:6px 16px; }
#superadmin-dashboard .flatpickr-calendar.rangeMode.animate.multiMonth.arrowTop.arrowLeft.rightMost{ right:0 !important; top:46px !important; }
@media (max-width: 768px){ #admin-dashboard .flatpickr-calendar .flatpickr-selected-date{ font-size:12px; }
#admin-dashboard .flatpickr-calendar.rangeMode.animate.arrowTop.arrowLeft.rightMost{ right:0 !important; top:46px !important; }
#admin-usage .flatpickr-calendar .flatpickr-selected-date{ font-size:12px !important; }
#admin-usage .flatpickr-calendar.rangeMode.animate.open.arrowTop.arrowLeft.rightMost{ right:-13px !important; top:46px !important; }
#admin-usage .flatpickr-calendar.rightMost:before,  #admin-usage .flatpickr-calendar.arrowRight:before,  #admin-usage .flatpickr-calendar.rightMost:after,  #admin-usage .flatpickr-calendar.arrowRight:after{ left:auto; right:136px; }
#operator-dashboard .flatpickr-calendar .flatpickr-selected-date{ font-size:12px; }
#operator-usage .flatpickr-calendar .flatpickr-selected-date{ font-size:12px; }
#superadmin-dashboard .flatpickr-calendar .flatpickr-selected-date{ font-size:12px; }
#superadmin-dashboard .flatpickr-calendar.rangeMode.animate.arrowTop.arrowLeft.rightMost{ right:0 !important; top:46px !important; }
}

